<?php

// DEFINE THE DEALER THEME
define('WLT_DEALER', true);

// GOOGLE FONTS
function load_fonts() {
	if(!defined('WLT_CHILDTHEME')){
	wp_register_style('googleFonts', 'http://fonts.googleapis.com/css?family=Roboto');
	wp_enqueue_style( 'googleFonts');
	}
}    
add_action('wp_print_styles', 'load_fonts');

// REMOVE ADMIN BLOCK 1
function _hook_admin_2_homeedit($c){
unset($c['j1']); 
return $c;
}
add_action('hook_admin_2_homeedit', '_hook_admin_2_homeedit');

 
?>